@charset "utf-8";
/* CSS Document */


body {
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, li {
	margin:0;
	padding:0;
}
ul, ol, li {
	list-style:none;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.pad_none {
	padding:0 !important;
}
.pade_none {
	padding:0 !important;
}
section, footer { width:100%; float:left; }


/*HEADER START*/

/*HEADER START*/
main
{
	overflow:hidden;
	outline:none;
}

header
{
	background:#fff;
	padding:0px 0;
	height:60px;
}
.header_rgt_con {
	float:right;
}

.nav_main {
  float: left;
  margin: 20px 0 0;
}

.nav_main ul {
	margin:0;
	padding:0;
	list-style:none;
}
.nav_main li {
	float:left;
}
.nav_main li a {
	font-size: 13px;
	color: #000;
	line-height: 20px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	text-decoration: none;
	margin: 17px 20px;
	text-transform: uppercase;
	outline: none !important;
}
.nav_main li a:hover {
	color:#ffde2d;
	text-decoration:none;
	transition:all 1s ease;
}
#nav_active {
	color: #ffde2d !important;
}

.navbar-collapse {
	border-top:0 !important;
}
.navbar-default 
{
	background:transparent!important;
	border:transparent !important;
}
.social_links {
  float: left;
  margin: 15px 0 0 5px;
}
.social_links ul {
	padding:0;
	margin:0;
	list-style:none;
}
.social_links li {
	float:left;
	margin: 0 2px;
}
.social_links li a, .social_links li a:hover {
outline:none !important;
}
.collapse.navbar-collapse.pade_none.bg_none {
  padding: 0 !important;
}

main .dropdown-menu {
	background-clip: padding-box;
	background-color: #8b8b8b !important;
	min-width: 100%;
	padding: 0px 0 0 !important;
	top: 28px;
}
main  .dropdown-menu > li {
  float: left;
  width: 100%;
  text-align: left;
}
.dropdown-toggle:focus {
  color: #ffde2d;
  outline: 0 none;
}
main .dropdown-menu > li > a {
	color: #fff;
	display: block;
	float: left;
	text-align: left;
	font-weight: normal;
	line-height: 12px;
	padding: 12px 20px;
	white-space: nowrap;
	width: 100%; margin: 0 !important;
}
.nav_main .nav_bar ul li ul li a {
	margin: 0;
}

main .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: #5d2766;
  color: #ffffff;
  text-decoration: none;
}
.drop_down_active {
  background-color:#5d2766;
  color: #fff !important ;
  text-decoration: none;
}

.facebook-header {
	content: "";
	background: #000 !important;
	color: #fff !important;
	font-size: 21px !important;
	padding: 5px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	transition: all 1s ease 0s;
}
.facebook-header:hover
{
	background:#878b8b !important;
	  transition: all 1s ease 0s;
	  color:#000 !important;
}

.instagram-header  {
 color: #fff !important;
 content: "";
 font-size: 22px !important;
 padding: 5px 8px 4px;
 background: #000 !important;
 -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
  transition: all 1s ease 0s;
}

.instagram-header:hover
{
	background:#878b8b !important;
	 transition: all 1s ease 0s;
	 color:#000 !important;
}

.logo-main
{
	position:relative;
	z-index:99;
}
.logo-main img {
  position: absolute;
  width: 290px;
}

/*HEADER PART END*/




/* BANER PART START */

.home-banner_outer {
  float: left;
  position: relative;
  width: 100%;
  z-index: 9;
}


.banner_pic01 {
  background: url("../images/home-banner01.jpg") no-repeat center top / cover ;
  float: left;
  position: relative;
  width: 100%;
}

.banner_pic02 {
  background: url("../images/home-banner02.jpg") no-repeat center top / cover ;
  float: left;
  position: relative;
  width: 100%;
}

.banner_pic03 {
  background: url("../images/home-banner03.jpg") no-repeat  center top / cover ;
  float: left;
  position: relative;
  width: 100%;
}

.banner_pic04 
{
  background: url("../images/baner-home-img04.jpg") no-repeat center top / cover ;
  float: left;
  position: relative;
  width: 100%;
}

.banner_pic05 
{
  background: url("../images/baner-home-img05.jpg") no-repeat center top / cover ;
  float: left;
  position: relative;
  width: 100%;
}

.banner_pic06
{
  background: url("../images/home-banner06.jpg") no-repeat center top / cover ;
  float: left;
  position: relative;
  width: 100%;
}

.banner_pic07
{
  background: url("../images/home-banner07.jpg") no-repeat center top / cover ;
  float: left;
  position: relative;
  width: 100%;
}
.baner-inner {
  display: table;
  height: 600px;
  text-align: center;
}
.home-banner_outer .carousel-indicators li 
{
	-moz-box-shadow: 0 0 2px #8C8C8C;
	-webkit-box-shadow: 0 0 2px #8C8C8C;
	box-shadow: 0 0 2px #8C8C8C;
}

.home-banner_outer .carousel-indicators .active 
{
  background-color:none;
   border: 1px solid #83286a;
  background:transparent;
  height: 12px;
  margin: 0;
  width: 12px;
}

.home-baner-iner01
{
	
}


.baner-inner {
  float: right;
  width: auto;
}

/* BANER PART END */



/* FOOTER PART START */

footer
{
	float:left;
	width:100%;
	background:#fff;
	padding:70px 0 0 0px  !important;
}

.footer-inner
{
	
}

.footer-same01-part {
  padding: 0 10px !important;
}

.footer-same01-part h2 
 {
  color: #000;
  float: left;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  font-weight: 700;
  margin:0 0 15px 0;
  text-transform: uppercase;
  width: 100%;
}

.footer-same01-part ul
{
	float:left;
	width:100%;
	padding:0px;
	margin:0px;
}

.footer-same01-part li {
  color: #6b6b6b;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 14px;
  font-weight: 400;
  margin: 0 0 4px;
  text-transform: capitalize;
  width: 100%;
}
.footer-same01-part li a
{
	text-decoration:none;
	color:#000; 	outline:none !important;
}

.footer-same01-part li a:hover
{
	color:#000;
	text-decoration:underline;
	outline:none !important;
}

.facebook01-footer {
  color: #5d2766 !important;
  content: "";
  font-size: 15px !important;
  margin-right:8px;
}
.instagram01-footer {
  content: "";
  color: #5d2766  !important;
   margin-right:5px;
  font-size: 15px !important;
}


.footer-same01-part p 
{
  color: #000;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 14px;
  font-weight: 400;
  margin: 0 0 4px;
  text-transform: none;
  width: 100%;
}
.footer-same01-part p a
{
	 color: #000;
	 text-decoration:none;
}
.footer-same01-part p a:hover
{
	text-decoration:underline;
	color:#000;
}

.copy-right-out {
  border-top: 1px solid #222222;
  float: left;
  margin-top: 50px;
  padding: 30px 0;
  width: 100%;
}
.copy-right-content
{
	
}
.copy-right-content p
 {
  color: #000;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 14px;
  font-weight: 400;
  margin: 0 0 0px;
  text-transform: none;
  width: 100%;
}
.col-xs-12.col-md-3.col-sm-3.pad_none.footer-same01-part > img {
  width: 210px;
}
/* FOOTER PART END */




/*=========== ABOUT US PAGE START ==============*/
.about-banner-main
{
	float:left;
	width:100%;
	/* padding:100px 0 200px 0 !important; */
	height:330px;
	background:url(../images/about-us-banner.jpg) center top no-repeat;
	background-size:cover;
}
.hair_color_banner {
	background-image:url(../images/hair_color_banner.jpg);
}
. {
	background-image:url("../images/cromasilk2-vivids-banner.jpg");
}

.about-new .about-details-bottom-out2 h2 {
  color: #6f265b;
  display: inline-block;
  float: none;
  font-family: "sabadoregular";
  font-size: 50px;
  font-weight: normal;
  margin: 0 0 40px;
  text-transform:uppercase;
  line-height: 50px;
  width: 100%;
}

.about-details-inner-out2
{
	float:left;
	width:100%;
	background:#fff;
	padding:100px 0 !important;
}

.about-details-bottom-out2
{
	text-align:center;
}

/* .about-details-bottom-out2 h2 
{
  color: #6f265b;
  display: inline-block;
  float: none;
  font-family: "sacramentoregular";
  font-size: 50px;
  margin:0 0 40px 0;
  
} */



.about-details-bottom-out2 h2 {
  color: #6f265b;
 display: inline-block;
  float: none;
  font-family: "sabadoregular";
  font-size: 50px;
  font-weight: 400;
  line-height: 55px;
 margin:0 0 40px 0;
  text-transform: uppercase;
  width: 100%;
}

.about-details-bottom-out2 h2 span {
  color: #7e7e7e;
  float: left;
  font-family: "sabadoregular";
  font-size: 30px;
  font-weight: 400;
}


.about-pravana-details2 {
  border-top: 1px solid #e5e5e5;
  padding-top: 30px !important;
}

.about-pravana-details2 h6 
{
  color: #383838;
  font-family: "Roboto",sans-serif;
  font-size: 19px;
  font-weight: 400;
  margin: 0 0 120px;
  text-align: left;
  line-height: 25px;
}



.about-pravana-details2-left-section
{
	text-align:left;
	
}
.about-detail-left-img01
{
	max-width:100%;
}



.about-pravana-details2-right-section
{
	padding-left:60px !important;
	text-align:left;
}

.about-pravana-details2-right-section p {
  color: #383838;
  font-family: "Roboto",sans-serif;
  font-size: 19px;
  font-weight: 300;
  line-height: 35px;
  margin: 0 0 50px;
}

/*=========== ABOUT US PAGE END ================*/



/*=========== PRAVAN PAGE START ================*/

.cromasilk-banner-main2
{
	 background:url("../images/cromasilk2-banner.jpg") no-repeat center top / cover  !important;
}

.chroma-silk-express-tones-banner-main2
{
	 background:url("../images/chroma-silk-express-tones.jpg") no-repeat center top / cover  !important;
}

.cromasilk-ultra-hilift-banner-main2
{
	 background:url("../images/cromasilk-ultra-hitec-banner.jpg") no-repeat center top / cover  !important;
}

.chromasilk-everlasting-banner
{
	 background:url("../images/img_everlasting_product_banner.jpg") no-repeat center top / cover  !important;
}


.cromasilk2-corrector-additives-banner-main2
{
	 background:url("../images/cromasilk2-corrector-additives-banner.jpg") no-repeat center top / cover  !important;
}


.cromasilk2-vivids-banner-main2
{
	 background:url("../images/cromasilk2-vivids-banner.jpg") no-repeat center top / cover  !important;
}


.cromasilk2-pastel-banner-main2
{
	 background:url("../images/cromasilk2-pastel-banner.jpg") no-repeat center top / cover  !important;
}

.cromasilk2-Neons-banner-main2
{
	 background:url("../images/cromasilk2-Neons-banner.jpg") no-repeat center top / cover  !important;
}

.cromasilk2-vivids-locked-in-banner2-main2
{
	 background:url("../images/cromasilk2-vivids-locked-in-banne2r.jpg") no-repeat center top / cover  !important;
}

.cromasilk2-color-lush-banner-main2
{
	 background:url("../images/cromasilk2-color-lush-banner.jpg") no-repeat center top / cover  !important;
}


.cromasilk2-blonde-band-banner-main2
{
	 background:url("../images/cromasilk2-blonde-band-banner.jpg") no-repeat center top / cover  !important;
}


.cromasilk2-artificial-hair-color-extractor-banner-main2
{
	 background:url("../images/cromasilk2-artificial-hair-color-extractor-banner.jpg") no-repeat center top / cover  !important;
}


.cromasilk2-silk-degree-banner-main2
{
	 background:url("../images/cromasilk2-silk-degree-banner.jpg") no-repeat center top / cover  !important;
}


.pure-enlightenment-balayage-kit-banner-main2
{
	 background:url("../images/pure-enlightenment-balayage-kit-banner.jpg") no-repeat center top / cover  !important;
}


.cromasilk-pigment-colour-additivesl-main2
{
	 background:url("../images/cromasilk-pigment-colour-additivesl-banner.jpg") no-repeat center top / cover  !important;
}


.cromasilk2-colorlush-activator-banner-main2
{
	 background:url("../images/cromasilk2-colorlush-activator-banner.jpg") no-repeat center top / cover  !important;
}

.cromasilk2-blonde-band-banner-main2.precious_matel_banner {
	background-image: url("../images/precious_matel_banner.jpg") !important;
}





.pravana-products-out2
{
	float:left;
	width:100%;
	padding:100px 0px !important;
}

.pravana-products-inner2
{
	
}


.pravana-products-img-left-out
{
	padding-right: 10px !important;
  text-align: left;
}

.pravana-products-img-left-out img
{
	max-width:100%;
}

.product-img01-chromasilk {
	margin:40px 0 0 0;
}
.product-img01-chromasilk.long_img {
	margin:0;
}

.pravana-products-right-content2 {
  padding-left: 35px !important;
  text-align: left;
}


.pravana-products-right-content2 h3 {
 color: #313131;
  float: left;
  font-family: "sabadoregular";
  font-size: 90px;
  font-weight: 400;
  line-height: 55px;
  margin: 0 0 15px;
  text-transform: uppercase;
  width: 100%;
}

.pravana-products-right-content2 h3 span
{
	 color: #7e7e7e;
  float: left;
  font-family: "sabadoregular";
  font-size: 30px;
  font-weight: 400;
  letter-spacing: 6px;
  margin: 0;
  text-transform: uppercase;
  width: 100%;
}



/* .pravana-products-right-content2 p {
   color: #818181;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  margin: 0;
  width: 100%;
}
 */
 
 .pravana-products-right-content2 p {
  color: #818181;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 19px;
  font-weight: 300;
  line-height: 35px;
  margin: 0;
  width: 100%;
}
 
.pravana-products-right-content2 p  strong
{
	font-weight:500;
}

.product-learn-more2
{
	text-align:left;
	margin:30px 0 0 0;
}
.product-learn-more2 a {
  background: transparent;
  border: 2px solid #5d2766;
  border-radius: 4px;
  color: #5d2766;
  float: left;
  font-family: "sabadoregular";
  font-size: 21px;
  margin-right: 10px;
  padding: 13px 35px !important;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 1s ease 0s;
}


.product-learn-more2 a:hover, .product-learn-more2 a:focus, .product-learn-more2 a:active
{
  background: #6f265b none repeat scroll 0 0 !important;
  border: 2px solid #6f265b;
  color: #ffffff;
  transition: all 1s ease 0s;
   text-decoration: none;
   outline:none;
}

.pravana-products-out2.gray-bg03 
{
  background: #ededed !important;
}


.gray-bg03 .pravana-products-right-content2 {
  padding-left: 0px !important;
  padding-right: 30px !important;
  text-align: left;
}

.gray-bg03 .pravana-products-img-left-out {
  padding-right: 0 !important;
  padding-left: 10px !important;
  text-align: left;
}

.pravana-products-right-content2  ul
{
	float:left;
	width:100%;
	padding:0px;
	margin:0px;
}


.pravana-products-right-content2 li {
  background: rgba(0, 0, 0, 0) url("../images/right-black-arow.png") no-repeat  left 12px;
  color:#818181;
  font-family: "Roboto",sans-serif;
  font-size: 19px;
  font-weight: 300;
  line-height: 30px;
  margin: 0 0 10px;
  padding-left: 17px !important;
  text-transform: lowercase;
}

.pravana-products-right-content2 h6 {
  color: #818181;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  margin: 20px 0 5px 0;
  width: 100%;
}
/*=========== PRAVAN PAGE END ==================*/


/*=========== CONTACT US PAGE START ==================*/


.contact-main-out2 .about-details-bottom-out2 h2 {
  color: #6f265b;
  display: inline-block;
  float: none;
  font-family:"sabadoregular";
  font-size: 62px;
  line-height: 40px;
  margin: 0 0 40px;
  text-transform: capitalize;
}
.contact-main-out2 .about-details-bottom-out2 h2 samp {
  color: #383838;
  font-family: "Roboto",sans-serif;
  font-size: 49px;
  text-transform: capitalize;
}
.pravana-contact-form2
{
  float: left;
  padding: 0 30% !important;
  width: 100%;
 
}
.col-xs-12.pad_none.contact-us-message-part.contact-touch-with-part {
  margin: 80px 0 0;
}
.pravana-contact-field01 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-color: currentcolor currentcolor #b5b5b5;
  border-style: none none solid;
  border-width: medium medium 2px;
  color: #8d8d8d;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 40px;
  padding-bottom: 10px !important;
  text-transform: none;
  width: 100%;
   outline:none;
}
.pravana-contact-field01-message{
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-color: currentcolor currentcolor #b5b5b5;
  border-style: none none solid;
  border-width: medium medium 2px;
  color: #8d8d8d;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 40px;
  min-height: 140px;
  padding-bottom: 10px !important;
  resize: none;
  text-transform: none;
  width: 100%;
   outline:none;
}
.captcha01 {
  display: inline-block;
  float: none;
  text-align: center;
  width: auto;
}
.contact01-form-button {
  background: #5d2766;
  border: 0 none;
  border-radius: 6px;
  color: #ffffff;
  display: inline-block;
  float: none;
  font-family: "sabadoregular";
  font-size: 19px;
  font-weight: normal;
  margin-top: 50px;
  padding: 14px 20px !important;
  text-align: center;
  text-transform: uppercase;
  width: auto;
}
.contact-us-message-part {
  margin-bottom: 80px;
  text-align: center;
}
.contact-main-out2 .contact-us-message-part.contact-touch-with-part h2 {
  color: #5d2766;
  display: inline-block;
  float: none;
  font-family: "sabadoregular";
  font-size: 62px;
  line-height: 90px;
  margin: 0;
  padding: 0 !important;
  text-transform: none;
}
.contact-main-out2 .contact-us-message-part.contact-touch-with-part h2 span {
  color: #5d2766;
  float: left;
  font-family: "sabadoregular";
  font-size: 49px;
  font-weight: 400;
  margin: 0;
  text-transform: capitalize;
  width: 100%;
}
.contact-main-out2 .contact-us-message-part.contact-touch-with-part h6 {
  color: #5d2766;
  display: inline-block;
  float: none;
  font-size: 49px;
  line-height: 40px;
  margin: 0 0 10px;
  padding: 0 !important;
  text-transform: capitalize;
  width: 100%;
}
.contact-us-map-fist1
{
  background: #ffffff none repeat scroll 0 0;
  padding: 0 10px !important;
}
.contact-us-map-fist1 h5 {
  color: #747474;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: capitalize;
}
.col-xs-12.pad_none.contact-touch-outer02 {
  margin-top: 40px;
}
.contact-us-map-adress01 {
  background: #5d2766;
  height: 545px;
  padding: 20px 20px 40px !important;
}
.contact-us-map-adress01 iframe {
  float: left;
  height: 270px;
  width: 100%;
}
.contact-address-bottom2 {
  border-bottom: 1px solid #743c7d;
  float: left;
  padding-bottom: 12px !important;
  padding-top: 20px;
  width: 100%;
}
.contact-address-bottom2:last-child {
  border: medium none;
}
.address02-icon {
  float: left;
  margin-right: 10px;
  text-align: center;
  width: 8%;
}
.address02-content-right {
  float: left;
  text-align: left;
  width: auto;
}
.address02-content-right h3 {
  color: #ffffff;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 14px;
  font-weight: 500;
  margin: 0 0 5px;
  text-transform: uppercase;
  width: auto;
}
.address02-content-right  p {
  color: #ffffff;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 13px;
  font-weight: 400;
  margin: 0;
  text-transform: none;
  width: 100%;
}
.address02-content-right  p a {
  color: #ffffff;
  text-decoration: none;
}
.address02-icon-parvana {
  color: #ffffff !important;
  font-size: 28px !important;
}
.address02-message-icon-parvana {
  color: #ffffff !important;
  font-size: 20px !important;
}
.address02-mobile-icon-parvana {
  color: #ffffff !important;
  font-size: 25px !important;
}


/*=========== CONTACT US PAGE END ==================*/


/*=========== OUR VIDEOS PAGE START ==================*/
.pravana-our-videos-out {
  margin-top: 20px;
}

.about-details-bottom-out2.pravana-our-videos-inner2 h2 {
  color: #6f265b;
  display: inline-block;
  float: none;
  font-family: "sabadoregular";
  font-size: 50px;
  font-weight: normal;
  margin: 0 0 40px;
  text-transform: none;
  line-height: 50px;
  width: 100%;
  text-transform: uppercase;
}

.pravana-our-videos-inner2 p {
  color: #383838;
  font-family: "Roboto",sans-serif;
  font-size: 19px;
  font-weight: 300;
  line-height: 35px;
  margin: 0 0 0px;
}


.videos-outer3 {
  padding: 0 45px !important;
  margin-bottom: 60px;
}
.videos-first1 {
  margin-bottom: 20px;
}
.videos-first1 h4
{
font-family: "Roboto",sans-serif;
font-weight:600;
  font-size: 22px;
  line-height:30px;
  color:#383838;
  margin:0 0 10px;
}
.videos-first1 iframe 
{
  border: 0 none;
  float: left;
  height: 270px;
  width: 100%;
   border: 8px solid #ffffff;
    -moz-box-shadow:0 0 8px #e9e9e9;
    -webkit-box-shadow:0 0 8px #e9e9e9;
    box-shadow:0 0 8px #e9e9e9;
}
/*=========== OUR VIDEOS PAGE END ==================*/


/*=========== PRAVANA NEW START ==================*/
.amonia_free_outer_con {
  margin: 0;
  padding: 0 0px !important;
}
.chromasilk_new_blocks {
  margin-bottom: 40px;
  padding: 0 10px !important;
  text-align: center;
}/* 
.chromasilk_new_blocks {
  margin-bottom: 20px;
  padding: 0 10px !important;
  text-align: center;
} */
.chromasilk_new_blocks > a {
  display: block;
}


.chromasilk_new_blocks img {
  max-width: 100%;
}
.about-pravana-details2
{
	text-align:left;
}
.about-pravana-details2.pravana-austrslia2 p:nth-child(1) {
	font-weight: 400;
}
.about-pravana-details2.pravana-austrslia2 p {
  color: #818181;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
  margin: 0 0 20px;
  width: 100%;
}
.color_pic {
  text-align: center;
}

.silk_video {
  height: 383px;
  margin: 10px 0 0;
  width: 100%;
}
.amonia_free_outer_inner
{
	padding:0 40px !important;
}
.color_pic_content2
{
	text-align:left;
}
.color_pic_content2 p {
  color: #818181;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  margin: 0 0 30px;
  width: 100%;
}
.color_pic_content2 p span {
  font-weight: 700;
}
.lighten_pic {
  padding-right: 40px !important;
}
.lighten_pic img {
  width: 100%;
}
.hair_roles_con {
  margin: 20px 0 0;
  text-align: center;
}
.express_video {
  height: 400px;
  width: 100%;
}

.corrector_list_con h4 {
	color: #818181;
	float: left;
	font-family: "Roboto",sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	margin: 0 0 10px;
	width: 100%;
}
.corrector_list_con ul {
  float: left;
  list-style: outside none none;
  margin: 0 0 15px;
  padding: 0;
  width: 100%;
}
.corrector_list_con li {
  background: rgba(0, 0, 0, 0) url("../images/img_future_arrow.png") no-repeat scroll left 3px;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
   color: #818181;
  font-weight: 400;
  line-height: 19px;
  margin-bottom: 10px;
  padding-left: 20px;
  width: 100%;
}
.corrector_list_con .li_light li {
	font-weight: 300;
}

.colorlush_con {
  color: #818181;
  font-family: "Roboto",sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 20px;
  text-align: center;
}

.light_video {
  height: 300px;
  width: 100%;
}
.light_sec-video2
{
	padding:0 5px !important;
}

.color_pic_rgt p
{
  color: #818181;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  margin: 0 0 30px;
  width: 100%;
}
.color_pic_rgt p span
{
	font-weight:700;
}
.bain_tere_rgt {
  margin: 40px 0 100px;
}
.lighten_descrp_out h3 {
  color: #8d8d8d;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  width: 100%;
  text-transform:capitalize;
}

.lighten_descrp_out p {
  color: #818181;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  margin: 0 0 10px;
  padding: 0;
  width: 100%;
}

.lighten_descrp_out ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.lighten_descrp_out li {
  background: rgba(0, 0, 0, 0) url("../images/img_future_arrow.png") no-repeat scroll left 5px;
  color: #818181;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 14px;
  font-weight: 400;
  margin: 6px 0;
  padding: 0 0 0 24px;
  text-align: left;
  width: 100%;
}

.bain_tere_lft {
  text-align: center;
}
.bain_tere_lft img
{
	max-width:100%;
}

.bain_tere_rgt h3 {
  color: #6f265b;
  font-family: "sabadoregular";
  font-size: 30px;
  font-weight: 400;
  line-height: 34px;
  margin: 0 0 10px;
  padding: 0;
  text-transform: uppercase;
}

/* .pravana-products-right-content2 h3 span {
  color: #7e7e7e;
  float: left;
  font-family: "sabadoregular";
  font-size: 30px;
  font-weight: 400;
  letter-spacing: 6px;
  margin: 0;
  text-transform: uppercase;
  width: 100%;
} */

.bain_tere_rgt span {
  color: #7e7e7e;
  font-family: "sabadoregular";
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 19px;
  text-transform: uppercase;
}

.colorlush-data-safety-pdf2 {
  float: left;
  margin: 10px 0;
  text-align: center;
  width: 100%;
}
.colorlush-data-safety-pdf2 span {
  color: #3f3f3f;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 17px;
  font-weight: 700;
  line-height: 19px;
  margin: 10px 0 0;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

.main_bain_bott 
{
  margin: 50px 0 0;
}

.nevo_main_block 
{
  padding: 0 10px !important;
}

.nevo-inner 
{
  background: #f5f5f5 ;
  text-align: center;
}
.nevo-inner img 
{
  padding: 20px 50px !important;
  text-align: center;
  width: auto;
}
.nevo-inner p 
{
  color:#7e7e7e;
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 17px;
  font-weight: 500;
  line-height: 19px;
  margin: 19px 0 0;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.nevo_icon 
{
  background: rgba(0, 0, 0, 0) url("../images/img_future_arrow.png") no-repeat scroll left 3px;
  padding-left: 20px !important;
}

.colorlush_heading 
{
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 18px !important;
  margin: 10px 0 20px 0;
  text-transform: capitalize;
}

.colorlush_video 
{
  height: 574px;
  width: 100%;
  margin-top:20px;
}



/*=========== PRAVANA NEW END ==================*/




.chromasilk_panel_con
{
	padding:0 80px !important;
}
.chromasilk_panel_con .chromasilk_new_blocks {
  padding: 0 20px !important;
}
.pdf_files {
	margin: 50px 0 0 0;
}
.pdf_files a {
	display: inline-block;
	margin: 20px;
}
.color_pic img {
    max-width: 100%;
    margin: 0 0 40px 0;
}

/*CONTACT US FORM*/
.success-notify {
	color: #2d6703;
	margin-top: 10px;
	border: 1px solid #2d6703;
	padding: 8px;
	font-weight: 400;
	font-size: 14px;
}

.error-notify {
	font-size: 14px;
	color: #F00;
	border: 1px solid #f00;
	padding: 8px;
	line-height: 20px;
	font-family: "Roboto",sans-serif;
	font-weight: 400; 
	margin-top: 10px;
}


/*25 MAY 2018 EDUCATION PRAVANA AND ALCHEMY PAGES START*/
/* EDUCATION EVENTS PAGE */

.education-events .colour-alchemy-main
{
	float: left;
	width: 100%;
	padding: 70px 0 !important;
	background: #fff;
} 

.brand_banner_con.education-events {
	float: left;
	width: 100%;
	position: relative;
	text-align: center;
	background: url(../images/baner-education-events.jpg) center top no-repeat;
	background-size: cover;
}

.education-events .future_main h2 {
	padding: 0 0 38px;
	margin: 0 0 0px;
	border-bottom: 0px solid #e7e7e7;
}
.education-events  .idesign_main_outer {
	float: left;
	width: 100%;
	background: #fff;
	padding: 87px 0 0px;
}

.education-events  .main_bain_outer {
	border-bottom: 0px solid #e7e7e7;
	padding: 0 0 0 0px !important;
}


.education-events .main_bain_outer p {
	font-size: 16px;
	line-height: 28px;
	font-weight: 300;
	padding: 0;
	margin: 0 0 0px;
	float: left;
	width: 100%;
	text-align: center;
}
.education-events .main_bain_outer.new p {
	font-size: 19px;
	color: #4c4c4c;
	line-height: 27px;
	font-weight: 400;
	padding: 0;
	margin: 0 0 20px 0;
	text-align: center;
	float: left;
	width: 100%;
}

.education-events .main_bain_outer.new p a
{
	text-decoration:none;
	color:#ffde2d ;
}

.education-events  .colouralchemy-left-img
{
	text-align: center;
	padding-right: 10px !important;
}

.education-events .colouralchemy-left-img img {
	max-width: 80%;
	width: 100%;
	border-radius: 50%;
	-webkit-border-radius:50%;
	-moz-border-radius: 50%;
	border-radius:50%;
}
.education-events .colour-alchemy-left-content 
{
	padding-left: 10px !important;
}
.education-events .colour-alchemy-left-content h3 {
	color: #6f265b;
	float: left;
	 font-family: "sabadoregular";
	 font-size: 50px;
    font-weight: 400;
    line-height: 55px;
	margin: 0 0 15px 0;
	text-transform: uppercase;
	width: 100%;
}
.education-pravana-con .about-pravana-details2 h6 { margin:0; }
.about-pravana-details2 h6 a, .education-pravana-con p a { color:#6f265b; }
.about-details-inner-out2.about-new.education-pravana-con {
	padding-bottom: 30px !important;
}
.about-details-inner-out2.about-new.education-pravana-con h2 {
	font-size: 65px; font-family: "sabadoregular"; 
}
.education-pravana-con h2 span { font-size:22px; line-height:40px; font-weight:400; float:left; width:100%; text-align:center; }
.education-events .colour-alchemy-left-content  ul 
{
	float: left;
	width: 100%;
	margin-top: 30px;
}

.education-events .colour-alchemy-left-content  li a 
{
	float: left;
	margin-right: 10px;
	background: #5d2766;
	border: 2px solid #5d2766;
	color: #fff;
	font-size: 21px;
	text-transform: uppercase;
	border-radius: 4px;
	padding: 13px 35px !important;
	text-decoration: none;
	transition: all 1s ease 0s;
	display:inline-block;
}

.education-events .colour-alchemy-left-content  li a:hover
{
	background:#5d2766;
	border: 2px solid #5d2766;
	color:#fff;
}
.main_pop_outr {
	padding: 10px 16px !important;
	text-align: left !important;
}
.education-events .colour-alchemy-left-content p {
	font-size: 19px;
	color: #4c4c4c;
	line-height: 35px;
	font-weight: 300;
	padding: 0;
	margin: 0;
}
.education-events .colour-alchemy-left-content p a
{
	text-decoration:none;
	color:#e9cb29;
}
.education-events .colour-alchemy-main.gray-bg01 
 {
	background: #eeeeee !important;
}


.education-events .colour-alchemy .colour-alchemy-left-content p 
{
	margin-bottom:20px;
}

/* EDUCATION EVENTS PAGE END*/


/* COLOUR ALCHEMY  PAGE */

.brand_banner_con.education-events-colour-alchemy
{
	float: left;
	width: 100%;
	position: relative;
	text-align: center;
	background: url(../images/baner-education-events-colour-alchemy.jpg) center top no-repeat;
	background-size: cover;
}

.colour-alchemy-main-inner2 {
	text-align: center;
	margin-bottom: 40px;
}
.colour-alchemy-main-inner2 h3 {
	color: #313131;
	float: left;
	font-family: 'league_spartanregular';
	font-size: 40px;
	font-weight: 400;
	line-height: 55px;
	margin: 0 0 15px 0;
	text-transform: uppercase;
	width: 100%;
}

.colour-alchemy-main-inner2 p {
	font-size: 19px;
	color: #4c4c4c;
	line-height: 27px;
	font-weight: 400;
	padding: 0;
	margin: 0 0 20px 0;
	text-align: center;
	float: left;
	width: 100%;
}
.colour-alchemy-main-inner2 p a
{
	color:#e9cb29;
}

.brand_banner_con.education-events-colour-alchemy  .brand_banner_con p {
	margin: 148px 0;
	font-size: 58px;
	color: #fff;
	font-family: 'cookieregular';
	text-align: center;
	line-height: 20px;
	/* text-transform: capitalize; */
}

.events .educate_artist_pic02 
{
	text-align: center;
}

.events  .educate_artist_pic02 img
{
	max-width:80%;
	width:100%;
}

.events .educate_artist_rgt h4 
{
	font-size: 22px;
	color: #3f3f3f;
	line-height: 20px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: "Roboto", sans-serif;
	margin: 0 0 10px;
}
.col-xs-12.pade_none.educate_artist_out.events {
	margin: 0 0 50px 0;
	padding-bottom: 50px !important;
	border-bottom: 4px dotted #eaeaeaea;
}
.col-xs-12.pade_none.educate_artist_out.events:last-child
{
	margin: 0 0 00px 0;
	padding-bottom: 0 0px !important;
	border-bottom: 0px dotted #eaeaeaea;
}

.col-xs-12.pade_none.educate_artist_out.events:last-child
{
	margin: 0 0 0px 0;
}

.colour-alchemy-main.colour-alchemy.workshop {
	padding: 70px 0 !important;
	background: #eaeaea;
}
.colour-alchemy  .col-xs-12.pade_none.educate_con02 {
	padding: 0px !important;
	margin-bottom: 18px;
}
.education-events  .future_colour-alchemy {
	color: #fff;
}

.education-events .future_events {
	color: #fff;
}

.education-pravana-banner-outer
{
	background:url(../images/baner-education-pravana.jpg) center top no-repeat;
}
.book_class_btn {
	font-family: "Roboto", sans-serif;
	margin:30px 0 0;
}
.book_class_btn a {
	font-size:14px;
	color:#fff;
	line-height:20px;
	padding:18px 35px;
	background:#e9cb29;
	text-decoration:none;
	text-transform:uppercase;
}
.book_class_btn a:hover {
	text-decoration:none;
	color:#fff;
}
.book_class_btn a:focus {
	text-decoration:none;
	color:#fff;
	outline:none;
}
.educate_artist_rgt h6 {
  font-family: "Roboto",sans-serif;
  margin: 25px 0 12px;
  padding: 0;
}
.educate_artist_rgt h6 span {
  border: 2px solid #e9cb29;
  border-radius: 4px;
  color: #e9cb29;
  font-family: "Roboto",sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  margin: 0;
  padding: 4px 10px;
}
.main_pop_outr {
	padding: 10px 16px !important;
	text-align: left !important;
}
.education-events .colour-alchemy-left-content p {
	font-size: 16px;
	color: #4c4c4c;
	line-height: 24px;
	font-weight: 400;
	padding: 0;
	margin: 0;
}
.education-events .colour-alchemy-left-content p a
{
	text-decoration:none;
	color:#e9cb29;
}
.education-events .colour-alchemy-main.gray-bg01 
 {
	background: #eeeeee !important;
}


.education-events .colour-alchemy .colour-alchemy-left-content p 
{
	margin-bottom:20px;
}

/*POPUP CSS*/
.main_pop_outr {
	border:5px solid #ebebeb;
	background:#f4f4f4;
	padding:30px !important;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.main_pop_outr h4 {
  color: #3f3f3f;
  float: left;
  font-family: "cookieregular";
  font-size: 50px;
  line-height: 20px;
  margin-bottom: 25px;
  text-align: center;
  width: 100%;
}
.main_pop_outr label {
	float:left;
	width:100%;
	color: #3f3f3f;
	font-family: "Roboto", sans-serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 20px;
	margin-bottom:3px;
}
.main_pop_outr label a {
	text-decoration: underline;
	color: #d6b816;
}
.main_pop_outr label a:hover
{
	text-decoration:underline;
	color: #e9cb29;
}

.main_pop_outr label span
{
	color:#f00;
}
.main_pop_outr input {
	float:left;
	width:100%;
	color: #3f3f3f;
	font-family: "Roboto", sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 20px;
	margin:0 0 20px;
	background:#fff;
	padding:15px 10px;
	border:1px solid #ebebeb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

select.Course_name-out 
{
	float: left;
	width: 100%;
	color: #3f3f3f;
	font-family: "Roboto", sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 20px;
	margin: 0 0 20px;
	background: #fff url(../images/drop-down-img-course.png) right 23px no-repeat;
	padding: 15px 10px;
	border: 1px solid #ebebeb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	  -webkit-appearance: none;
   -moz-appearance:none;
   appearance: none;
   background-size:28px;
}


.main_pop_outr textarea 
{
	float:left;
	width:100%;
	color: #3f3f3f;
	font-family: "Roboto", sans-serif;
	font-size: 15px;
	height:80px;
	font-weight: 400;
	line-height: 20px;
	margin:0 0 20px;
	background:#fff;
	padding:15px 10px;
	border:1px solid #ebebeb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.btn_submit {
	text-align:center;
}
.main_pop_outr button {
	background: #404040;
	border:none;
	border-radius: 4px;
	color: #fff;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 22px;
	padding: 20px 55px;
	text-align: center;
	text-transform: uppercase;
}
.close 
{
	color: #000 !important;
	float: right;
	font-size: 21px !important;
	font-weight: bold !important;
	line-height: 1;
	opacity: 0.2;
	text-shadow: 0 1px 0 #fff;
}
.termsConditions .checkbox1 {
	float: left;
	width: 10px !important;
	margin: 5px 10px 0 0 !important;
}
.education-pravana-heading-outer { padding-bottom:0 !important; }
.education-pravana-heading-outer .about-details-bottom-out2
{
	margin-bottom:0; border-bottom:1px solid #e5e5e5;
}
.colour-alchemy-main.colour-alchemy.education-pravana-bottom-outer {
	padding-top: 30px !important;
}
.educate_artist_pic {
}
.educate_artist_pic img {
	padding:0 4px;
}
.educate_artist_pic02 {
	text-align:right;
}
.educate_artist_rgt {
	padding-left:23px !important
}
.educate_artist_inn {
/*	margin-bottom:20px;*/
}
.educate_artist_rgt h4 {
	font-size:14px;
	color:#3f3f3f;
	line-height:20px;
	font-weight:700;
	text-transform:uppercase;
	font-family: "Roboto", sans-serif;
	margin:0 0 10px;
}
.educate_artist_rgt p {
	font-size:14px;
	color:#3f3f3f;
	line-height:18px;
	font-weight:400;
	font-family: "Roboto", sans-serif;
	margin:0 0 10px;
	padding:0;
}
.edu_pravana {
	text-align:center;
	margin:0 0 23px;
}
.education-pravana-con p
{
	color: #383838;
font-family: "Roboto",sans-serif;
font-size: 19px;
font-weight: 400;
margin: 0 0 10px;
text-align: left;
line-height: 26px;
}
.colour-alchemy-main-video-section 
{
	text-align: center;
	padding: 0px 0 60px 0 !important;
}

.colour-alchemy-main-video-section video, .colour-alchemy-main-video-section iframe {
	float: none;
	width: 800px !important;
	height: 450px !important;
	display: inline-block;
}
.education-pravana-banner { background:#525151 url(../images/banner-education-pravana.jpg) center top no-repeat;  }
.eduction-pravana-chromasilk-outer { background:#097faf url(../images/banner-education-chromasilk1.jpg) center top no-repeat;  } 
.pravana-color-correction-banner { background:url#097faf (../images/banner-education-chromasilk1.jpg) center top no-repeat; }
.pravana-textures-esentials-banner { background:#c1c1bf url(../images/banner-education-pravana-texture-essentials.jpg) center top no-repeat; }
.eduaction-pravana-best-blonding-banner { background:#818181 url(../images/banner-education-pravana-blonding.jpg) center top no-repeat; }
.education-pravana-vivid01-banner, .education-pravana-vivid02-banner { background:#cbcbcb url(../images/baner-education-pravana-vivids-new-1-0.jpg) center top no-repeat; }
.eduaction-pravana-mane_mastery-banner { background:#676769 url(../images/education-banner-mane-mastery.jpg) center top no-repeat; }
.education-events-color-alchemy-banner { background:#494751 url(../images/banner-education-events-colour-alchemy.jpg) center top no-repeat; }
.modal-dialog .main_pop_outr .error {
	border: 1px solid #f60909;
}
.thankyou-msg-con { padding:80px 0; }
.completing-education {
	color: #3f3f3f;
	font-size: 45px;
	line-height: 56px;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	padding: 0 60px;
}
.thankyou-msg-con h2  {
	color: #3f3f3f;
	font-size: 45px;
	line-height: 39px;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	padding: 0 60px;
}
/* COLOUR ALCHEMY  PAGE END */

/* 12 jun 2018 images linking */

.images-linking-main2 {
	float: left;
	width: 100%;
	background: #fff;
	padding: 80px 0 30px 0;
}
.images-linking-main2 .latest_look_outer {
	margin:0px 0 0 0;
}
.images-linking-main2 .latest_look_inn {
	font-size: 14px;
	color: #646464;
	border-right: 1px solid #f5f5f5;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	text-align: center;
	padding: 0 20px !important;
	margin-bottom: 10px;
}
.images-linking-main2 .latest_look_inn:last-child
{
	border-right: 0px solid #f5f5f5;
}
.images-linking-main2  .latest_look_inn a {
	text-decoration: none;
	color: #646464;
}
.images-linking-main2 .latest_look_inn.add img {
	max-width: 100%;
	box-shadow: 0 0 8px #e9e9e9;
	border: 10px solid #fff;
}
.images-linking-main2 .latest_look_inn.add img:hover
{
	box-shadow: 0 0 8px #6f265b;
	border: 10px solid #fff;
} 


.images-linking-main2 .latest_look_inn p {
	margin-top: 13px;
}

/* 12 jun 2018 */

/* 13 jun 2018 */

.chromasilk_new_blocks.haircare 
{
	display: inline-block;
	padding:0 15px !important;
}
.chromasilk_new_blocks.haircare  a {
	display: block;
	float: left;
	width: 100%;
	background: #f1fbfd;
	padding: 20px;
}

.chromasilk_new_blocks.haircare img {
	max-width: 100%;
	width: 280px;
}
.chromasilk_new_blocks.haircare h5 
{
	color: #6f265b;
	float: left;
	font-family: "sabadoregular";
	font-size: 30px;
	font-weight: 400;
	line-height: 37px;
	margin: 20px 0 0 0;
	text-transform: uppercase;
	width: 100%;
}
.chromasilk_new_blocks.add-bg a {
	padding: 40px 0;
	background: #d6eef0;
}

/* 13 jun 2018 */

.col-xs-12.pad_none.about-details-bottom-out2.chromasilk_panel_con.finish2 {
	margin-top: 40px;
}

/* 8th aug */

.thank_you_main {
	float: left;
	width: 100%;
    text-align: center;
    padding: 100px 0px 50px;
}

.thank_you_main p {
	font-size: 19px;
	padding: 0px 20px;
	color: #000;
	float: left;
	width: 100%;
}
.thank_you_button {
    margin:0px 0px 20px 0px;
}

.thank_you_button a {
    background: #5d2766;
    border: 0 none;
    border-radius: 6px;
    color: #ffffff;
    display: inline-block;
    float: none;
    font-family: "sabadoregular";
    font-size: 19px;
    font-weight: normal;
    margin-top: 50px;
    padding: 14px 20px !important;
    text-align: center;
    text-transform: uppercase;
    width: auto;
}
.thank_you_button a:hover{
	text-decoration:none;color:#fff;
}

/*WHER TO BUY PAGE 19 FEB 2019*/
.where-to-buy-outer
{
  padding-right: 20px !important;
}
.where-to-buy-outer:last-child
{
  padding-right: 0 !important;
}
.where-to-buy-outer ul
{
list-style: none;
padding: 0;
margin: 0;
}
.where-to-buy-outer li {
  float: left;
  width: 100%;
  font-family: "Roboto",sans-serif;
  font-size: 18px;
  color: #818181;
  font-weight: 400;
  line-height: 25px;
  margin-bottom: 10px;
}
.where-to-buy-outer li a
{
color: #818181; text-decoration: none;
}
.where-to-buy-outer li a:hover
{
color: #ffde2d; text-decoration: none;
}
.where-to-buy-outer h5
{
float:left;
width: 100%;
 font-family: "Roboto",sans-serif;
font-size: 20px;
color: #6f265b;
font-weight: 400;
line-height: 19px;
margin-bottom: 10px;
}
.where-buy-map-con {
  margin-top: 50px; text-align: center;
}
.where-buy-map-con img
{
box-shadow: 0 0 8px #e9e9e9; -moz-box-shadow: 0 0 8px #e9e9e9; -webkit-box-shadow: 0 0 8px #e9e9e9; -ms-box-shadow: 0 0 8px #e9e9e9; -o-box-shadow: 0 0 8px #e9e9e9;
border: 10px solid #e6e6e6;
}
.where-buy-map-con img:hover
{
box-shadow: 0 0 8px #6f265b; -moz-box-shadow: 0 0 8px #6f265b; -webkit-box-shadow: 0 0 8px #6f265b; -ms-box-shadow: 0 0 8px #6f265b; -o-box-shadow: 0 0 8px #6f265b;
}
.where-buy-main-panel .address02-content-right p {
  line-height: 20px;
}
.where-buy-main-panel .contact-us-map-adress01 {
  margin-top: 20px;
}
.where-buy-main-panel .contact-us-map-adress01 {
  height: 380px;
}